import axios from '@/http/axios'

const common = {
  category () {
    return axios.post('/category')
  },
  uploadVideo (data) {
    return axios.post('/uploadVideo', data, { headers: { 'Content-Type': 'multipart/form-data' }, _type: 'upload' })
  },
  uploadImg (data) {
    return axios.post('/upload', data, { headers: { 'Content-Type': 'multipart/form-data' }, _type: 'upload' })
  }
}

export default common
